Seismovision 2.26 wont allow me to change mod HELP!!!!!!

Moderator: OomJan

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
Kotz
Newbie
Posts: 1
Joined: 16 Jul 2004, 17:42
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Seismovision 2.26 wont allow me to change mod HELP!!!!!!

Postby Kotz » 16 Jul 2004, 17:51

Hi

Ok I have had seismovision 2.26 working on my Pc before. I recently had to format my Pc and did a fresh install of Seismovision now the program won't work. It won't allow me to change the mod as box is grey and you cannot select it. I keep getting this error when I try to run a demo

Client/server game mismatch:'Enemy Territory/ETPro'

Seismovision has detected I have ET installed but like I say won't allow me to put in which mod I am running.

Have reinstalled program several times and run wizard with same results.

Can anyone help please.

[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable
[phpBB Debug] PHP Warning: in file [ROOT]/vendor/twig/twig/lib/Twig/Extension/Core.php on line 1266: count(): Parameter must be an array or an object that implements Countable

Return to “Seismovision 3 [Archived]”

Who is online

Users browsing this forum: No registered users and 1 guest